p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:94px;top:171px;width:645px;height:484px;z-index:2;min-width:645px;}
#Img1Inner {position: absolute;width:645px;height:484px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:106px;top:184px;width:629px;height:93px;z-index:3;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:59px;top:9px;width:715px;height:68px;z-index:4;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:59px;top:9px;width:715px;height:68px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 715px;height:68px;}.SimpleMenu1 li.level0 {height:66px; min-height:20px; width:114px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 116px;}.SimpleMenu1 li.level0:last-child {width: 116px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:94px;top:691px;width:115px;height:180px;z-index:5;min-width:115px;}
#Img2Inner {position: absolute;width:115px;height:180px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:286px;top:691px;width:211px;height:180px;z-index:6;min-width:211px;}
#Img3Inner {position: absolute;width:211px;height:180px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:581px;top:691px;width:154px;height:180px;z-index:7;min-width:154px;}
#Img4Inner {position: absolute;width:154px;height:180px;border:0px;}
#Text2 {display:none;overflow:hidden;position:absolute;left:10px;top:89px;z-index:8;}
#Text2Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:798px;height:52px;}
#Text2Inner {word-wrap:break-word; overflow:auto;width:783px;height:38px;}
